Support » Plugin: GG Widget Title Link » PHP Warnings

  • Thank you for the plugin.

    I’m getting a bunch of PHP warnings in the widget configuration and the website frontend after upgrading to 0.2 with WP_DEBUG = true.

    Warning: Illegal string offset ‘url’ in U:\Websites\mysite.dev\wp-content\plugins\gg-widget-title-link\gg-widget-title-link.php on line 60

    Warning: Illegal string offset ‘url’ in U:\Websites\mysite.dev\wp-content\plugins\gg-widget-title-link\gg-widget-title-link.php on line 61

    Warning: Illegal string offset ‘popup’ in U:\Websites\mysite.dev\wp-content\plugins\gg-widget-title-link\gg-widget-title-link.php on line 62

    http://wordpress.org/plugins/gg-widget-title-link/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Garth Gutenberg

    (@ggutenberg)

    I just released a new version (0.2.1) that should take care of this. Didn’t realize that WP doesn’t fire the activation hook on plugin upgrade anymore (which is what I was using to handle the move from 0.1 to 0.2).

    Thanks for the heads up!

    Thanks for the super quick fix.

    Warnings are gone. Works great!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘PHP Warnings’ is closed to new replies.